/* roboto-regular - latin_greek */
@font-face {
    font-family: 'Roboto';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('roboto-v20-latin_greek-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('roboto-v20-latin_greek-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin_greek-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin_greek-regular.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin_greek-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin_greek-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin_greek */
@font-face {
    font-family: 'Roboto';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: url('roboto-v20-latin_greek-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('roboto-v20-latin_greek-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin_greek-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin_greek-italic.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin_greek-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin_greek-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin_greek */
@font-face {
    font-family: 'Roboto';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('roboto-v20-latin_greek-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('roboto-v20-latin_greek-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin_greek-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin_greek-700.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin_greek-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin_greek-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
